Subject: does pine-3.91 work with imap-4.1.BETA?

From: Martin Spohn <[email-masked]>
Date: Tue, 4 Mar 1997 15:31:54 +0100 ()

first tests are fine.
There is one thing I don't understand:

When selecting the remote folder collection I see a "folder" Mail/
However this is the folders sub directory on the server.
When I try to open I get the error message:

SELECT failed: Can't open mailbox Mail/Mail/: no such folder

Is this a configuration error?

TIA
------------------------------------------------------------------------------
Martin Spohn                     |
Universitaet Tuebingen           Z                         Tel. 07071 29 76970
Zentrum fuer Datenverarbeitung   D          E-mail: [email-masked]
Abteilung Netze                  V                         Fax: 07071 29  5912
Brunnenstr. 27, 72074 Tuebingen  |
------------------------------------------------------------------------------